Subject: Windows Update
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 18 Dec 2008 20:05:11 +0000

Ich hatte in meinem Bekanntenkreis mal wieder einen Windows-Notfall und
hatte dadurch gezwungener Massen auch die Gelegenheit, Windows Vista ein
weiteres Mal zu testen. Abgesehen davon, dass man Cloed-Source nicht will
und Windows Vista ein paar spezielle Probleme hat (siehe meine fruehren
Berichte) kann man es momentan doch nutzen, wenn man es denn muss. Nur eins
habe ich nicht verstanden... wie koennen die bei MS immer noch so eine
beschissene Update-Loesung einsetzen. Ich suche nach Updates, es wird eins
gefunden und auch installiert. Nach dem Neustart wird mir ein neues Update
angezeigt und der Kreislauf beginnt erneut. Eigentlich sollte ein Neustart
pro Update-Vorgang doch reichen, oder seh ich das falsch? Und selbs wenn
nicht, warum kann man dem User nicht gleich alle Updates anzeigen, auch
wenn er evtl. zwischendrin mehrfach neustarten muss, dsa wuerde die ganze
Sache deutlich vereinfachen.